#simulator table { width: 100%; border-collapse: collapse; }
#simulator table td { font-weight: 300; padding: 5px 0 5px 5px; text-align: left; width: 50%; }
#simulator table td:first-child {padding: 10px; }
#simulator table td:nth-child(2) { text-align: right; }
#simulator table td input {min-height: 29px;}
input[type="text"] { text-align: right; width: 86%; min-width:  7.6rem; max-width:  15rem; padding-right:  10px; border-radius: 20px; }
.titre_cat td { font-weight: var(--bold); font-size: 30px; color: var(--orange); }
.champ_out { border: 0; color: var(--white); }
.champ_out:disabled { background-color: #fff; }
.montant_prime td:first-child { background-color: var(--blue); color: var(--white); border-radius: 50px; }
.montant_prime input[type="text"].champ_out { background-color: var(--blue); color: var(--white); }
.montant_prime td, .montant_prime input[type="text"].champ_out { color: #fff; border: 0; }
.montant_prime td, .montant_prime input[type="text"] { font-weight: var(--bold); }
#simulator .france_fr_form table:nth-of-type(6) .titre_cat td { padding-top: 25px; }
#simulator .france_fr_form table:nth-of-type(6), #simulator .chile_esal_form table:nth-of-type(4), #simulator .brazil_ptbr_form table:nth-of-type(4), #simulator .germany_de_form table:nth-of-type(4), #simulator .italy_it_form table:nth-of-type(4), #simulator .poland_po_form table:nth-of-type(4), #simulator .portugal_pt_form table:nth-of-type(4), #simulator .spain_es_form table:nth-of-type(4)  { margin-top: 50px; border-top: 5px solid var(--blue); }
.error_tr { background-color: #fff!important; }
.error_tr td { color: #E62733; font-style: italic; }
@media screen and (max-width:600px) { #simulator table td:first-child { width: 70%; } #simulator table td:last-child {  width: 30%; } }
*:disabled { -webkit-text-fill-color: #000; opacity: 1; }
.montant_prime input[type="text"].champ_out:disabled { -webkit-text-fill-color: #fff; }